Update routers older than 0.9.38 NOW

Post Reply
User avatar
zzz
Posts: 135
Joined: 31 Mar 2018 13:15

Update routers older than 0.9.38 NOW

Post by zzz »

Especially if you are hosting eepsites or other services, or use i2psnark.

The migration to new encryption will continue in the next release 0.9.47. Eepsites, services, and applications such as i2psnark running on old routers may become inaccessible to others running the latest release. Eepsites and services that do migrate to new encryption may become inaccessible to you.

If you're on a very old version because you installed the Debian/Ubuntu package and you're on an ancient Debian/Ubuntu release, it's time to either update your release, or uninstall the package version of i2p and use the regular installer.

Approximately 4-5% of the network is running a version older than 0.9.38, which was released January 2019. Running the latest version ensures that you have the latest security fixes and remain compatible with everyone else. While we strive to maintain backward compatibility for some time, we can't do it forever.
User avatar
zzz
Posts: 135
Joined: 31 Mar 2018 13:15

Re: Update routers older than 0.9.38 NOW

Post by zzz »

following list provided by drzed and notbob:
There are probably false positives in the list.
If you know the operator of any of these sites, please let them know.


anongw.i2p
archaicbinarybbs.i2p
bigbrother.i2p
boerse.i2p
cases.i2p
chess.i2p
cs.i2p
dashninja.i2p
diasporg.i2p
ebooks.i2p
echo.idk.i2p
epub-eepsite.i2p
fantasy-worlds.i2p
flibusta.i2p
fs.i2p
git.idk.i2p
git.repo.i2p
i2pdocs.str4d.i2p
i2pnews.i2p
i2psurvey.i2p
ivorytower.i2p
jikx.i2p
lodikon.i2p
meeh.i2p
normal.i2p
novabbs.i2p
project-future.i2p
pull.git.repo.i2p
push.git.repo.i2p
relatelist.i2p
repo.i2p
retrobbs.i2p
retrobbs2.i2p
rospravosudie.i2p
rutracker.i2p
seomon.i2p
status.str4d.i2p
str4d.i2p
streams.darkrealm.i2p
syndie-project.i2p
testmk16de.bandura.i2p
theyosh.i2p
tor-gw.meeh.i2p
ts.i2p
vadino.i2p
xotc.i2p
yoitsu.i2p
zcash.i2p
zerobin.i2p
Post Reply